
Network Tools - Bug #2407

Input fails after a while

05/24/2019 04:30 PM - Luke Murphey

Status: Closed Start date: 05/24/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4   

Description

Associated revisions

Revision 316 - 05/24/2019 06:03 PM - lukemurphey

Resolving issue where threads kept running

Closes #2407

History

#1 - 05/24/2019 05:26 PM - Luke Murphey

To try:

1. [No fix] Limit the creation of threads to the max or the thread limit

2. [No fix] Call task_done()

3. [No fix] Call join()

4. Removing logging: https://codewithoutrules.com/2017/08/16/concurrency-python/

5. Removing output queue

#2 - 05/24/2019 05:59 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
